.menu-left-title { font-family: Tahoma; font-size: 10pt; color: #FFCF00; background-color: 
#000000}
.menu-left-element { font-family: Tahoma; font-size: 8pt; color: #39618C}

a:link.menu-left { color: #006584; text-decoration: none} 
a:visited.menu-left { color: #006584; text-decoration: none } 
a:hover.menu-left { color: #006584; text-decoration: underline }

.form-title1 { font-family: Tahoma; font-size: 10pt; color: #000000; background-color: #FFCF00}
.form-title2 { font-family: Tahoma; font-size: 10pt; color: #FFFFFF; background-color: #000000}
.form-element-dark { font-family: Tahoma; font-size: 8pt; color: #39618C; background-color: #B5CBD6}
.form-element-light { font-family: Tahoma; font-size: 8pt; color: #39618C; background-color: #D6DFE7}
.form-normal { font-family: Tahoma; font-size: 8pt; color: #39618C}

.menu-right-title1 { font-family: Tahoma; font-size: 10pt; color: #000000; background-color: #FFCF00}
.menu-right-title2 { font-family: Tahoma; font-size: 10pt; color: #FFFFFF; background-color: #000000}
.menu-right-element-dark { font-family: Tahoma; font-size: 8pt; color: #39618C; background-color: #D6DFE7}
.menu-right-element-light { font-family: Tahoma; font-size: 8pt; color: #39618C; background-color: #D6DFE7}

a:link.menu-right { color: #39618C; text-decoration: none} 
a:visited.menu-right { color: #39618C; text-decoration: none } 
a:hover.menu-right { color: #39618C; text-decoration: underline }

.new { font-family: Tahoma; font-size: 7pt; color: #FF0000}

a:link.form-text { color: #39618C; text-decoration: underline} 
a:visited.form-text { color: #39618C; text-decoration: underline } 

a:link.form-def { color: #39618C; text-decoration: none} 
a:visited.form-def { color: #39618C; text-decoration: none } 
a:hover.form-def { color: #39618C; text-decoration: underline }

.title { font-family: Tahoma; font-size: 12pt; color: #39618C; background-color: #7B9EBD}


